@charset "utf-8";
/* CSS Document */
body {
	margin: 0pt auto;
background-size: cover;
background-attachment: fixed;
background-color: #000024;
background-image: url(images/stars.jpg);
}
#header {
	top:0px;
	left:0px;
	width:100%;
	color:#CCC;
	background: rgba(67,68,122,0.60);
	padding:0px;
box-shadow: #191414 0px 5px 20px;
z-index: 9;
position: relative;
}
#navbar {
width: 70%;
float: right;
margin-top: 50px;
position: relative;
z-index: 20;
}
#wrapper {
	width: 1300px;
	height: auto;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 150px;
	}
#nouvelles {
width:250px;
height:57px;
margin-left:20px;
margin-top:180px;
	}	
#one {
margin-top:10px;
margin-bottom:0;
	}


#itemleft_two {
width:560px;
height:315px;
margin-top:70px;
margin-left:40px;

-webkit-box-shadow: 10px 10px 10px rgba(130,135,190,0.50);
box-shadow: 10px 10px 10px rgba(130,135,190,0.50);
}

#itemright_two {
width:560px;
height:315px;
margin-top:-315px;
margin-left:700px;	
	
-webkit-box-shadow: 10px 10px 10px rgba(130,135,190,0.50);
box-shadow: 10px 10px 10px rgba(130,135,190,0.50);	
	}
#itemleft_one {
width:560px;
height:315px;
margin-top:70px;
margin-left:40px;

-webkit-box-shadow: 10px 10px 10px rgba(130,135,190,0.50);
box-shadow: 10px 10px 10px rgba(130,135,190,0.50);
}

#itemright_one {
width:560px;
height:315px;
margin-top:-315px;
margin-left:700px;	
	
-webkit-box-shadow: 10px 10px 10px rgba(130,135,190,0.50);
box-shadow: 10px 10px 10px rgba(130,135,190,0.50);	
	}
#two {
margin-top:70px;
margin-bottom:80px;
	}	
.skytonight {
  margin-top: 70px;
  margin-left:0;
  float: left;
  width: 40%;
  padding: 0 0 200px 0;
}
.cosmicpic {
margin-top: 70px;
margin-left:0;
  float: right;
  width: 40%;
  padding: 0 0 200px 0;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
	#copyright {
margin-left: 75%;
margin-bottom: 0px;
vertical-align:baseline;
font-family:Moonbeam, "Myanmar Text", Rondalo, Constantia;
font-size: 24px;
}
#footer {
    /*position:absolute;
    bottom:0;*/
    margin-top: -100px;
    height: 100px;
    width: 100%;
    background: rgba(67,68,122,0.60);
	box-shadow: #191414 10px 0px 15px 5px;
}
a {
   outline: 0;
   text-decoration:none;
}
@media only screen and (max-width:1398px) {
#intro {
width:60%;
margin-top:150px;
margin-bottom:50px;
margin-left:auto;
margin-right:auto;
	
-webkit-box-shadow: 10px 10px 10px rgba(130,135,190,0.50);
box-shadow: 10px 10px 10px rgba(130,135,190,0.50);	
	}
.skytonight {
  margin-top: 30px;
  margin-left:5%;
  float: left;
  width: 40%;
  padding: 0 0 100px 0;
}
.cosmicpic {
margin-top: 30px;
margin-right:5%;
  float: right;
  width: 40%;
  padding: 0 0 100px 0;
}
}
@media only screen and (max-width: 1920px) and (min-width: 1400px) {
#intro {
width:60%;
margin-top:150px;
margin-bottom:50px;
margin-left:auto;
margin-right:auto;
	
-webkit-box-shadow: 10px 10px 10px rgba(130,135,190,0.50);
box-shadow: 10px 10px 10px rgba(130,135,190,0.50);	
	}
.skytonight {
  margin-top: 30px;
  margin-left:3%;
  float: left;
  width: 43%;
  padding: 0 0 100px 0;
}
.cosmicpic {
margin-top: 30px;
margin-right:3%;
  float: right;
  width: 43%;
  padding: 0 0 100px 0;
}
}
